<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
EdmUnlockFileListFlag Enumeration
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace : EdmUnlockFileListFlag Enumeration

Visual Basic
C#
C++/CLI
Flags telling IEdmBatchUnlock::GetFileList what kind of files to get. Bitmask.

# Syntax

Visual Basic |
--- | ---

    Public Enum EdmUnlockFileListFlag
       Inherits System.Enum

C# |
--- | ---

    public enum EdmUnlockFileListFlag : System.Enum

C++/CLI |
--- | ---

    public enum class EdmUnlockFileListFlag : public System.Enum

# Members

Member | Description
--- | ---
Euflf_GetUndoLocked | 2 = Files with their locks undone
Euflf_GetUnlocked | 1 = Checked-in files
Euflf_GetUnprocessed | 4 = Files not processed by the operation

# See Also

####

EPDM.Interop.epdm Namespace